/*------------ banner ------------*/

.banner .slick-arrow {
    width: 45px;
    height: 102px;
    border: 0;
    color: transparent;
    background: url('../images/index/arrow.png');
    position: absolute;
    top: 50%;
    margin: -51px 0 0 0;
    left: 15px;
    z-index: 10;
    cursor: pointer;
}

.banner .slick-next {
    left: auto;
    right: 15px;
    transform: rotate(180deg);
}

.btn-scroll {
    width: 32px;
    height: 68px;
    display: block;
    margin: 25px auto;
    background: url('../images/index/scroll.png');
}

.btn-scroll:hover {
    background-position: 0 100%;
}


/*------------ title ------------*/

section .title {
    font-size: 55px;
    font-family: 'Russo One', sans-serif;
    color: #fff;
    text-align: center;
    background: url('../images/index/bg.jpg') no-repeat center top;
    background-attachment: fixed;
    text-shadow: 0 0 10px rgb(131, 106, 1);
    padding: 60px 0;
    margin: 0 0 50px;
}

.title2 {
    text-align: center;
    font-size: 55px;
    font-family: 'Russo One', sans-serif;
    color: #4E5E2C;
    margin: 0 0 70px;
}

.title2:after {
    content: "";
    height: 13px;
    width: 100%;
    display: block;
    background: url('../images/index/line.jpg');
}


/*------------ more ------------*/

.more {
    max-width: 1010px;
    margin: 0 auto;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    border: 1px solid #999999;
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
    color: #999999;
    text-align: center;
    line-height: 33px;
    letter-spacing: 5px;
    border-radius: 3px;
    position: relative;
    z-index: 50;
}

.more i {
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 15px;
    border-radius: 15px;
    background: #999999;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    font-style: normal;
    text-align: center;
    box-sizing: border-box;
    padding: 0px 0 0px 3px;
    margin: 0 10px 3px 0;
}

.more:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bbc99f+8,4e5e2c+98 */
    background: rgb(187, 201, 159);
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(187, 201, 159, 1) 8%, rgba(78, 94, 44, 1) 98%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(187, 201, 159, 1) 8%, rgba(78, 94, 44, 1) 98%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(187, 201, 159, 1) 8%, rgba(78, 94, 44, 1) 98%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bbc99f', endColorstr='#4e5e2c', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    color: #fff;
}

.more:hover i {
    color: #AAB88D;
    background: #fff;
}


/*------------ about ------------*/

.about-sect {
    padding: 0 0 145px;
}

.about-sect .editor {
    max-width: 660px;
    margin: 0 auto;
}


/*------------ product ------------*/

.products-sect {
    padding: 0 0 140px;
}

.product-list {
    margin: 0 auto;
    max-width: 1060px;
}

.product-list li {
    width: 50%;
    padding: 0 25px 20px;
}

.product-list li:nth-child(2n+1) {
    clear: left;
}

.product-list li a {
    display: table;
    position: relative;
    margin: 0 auto;
    max-width: 480px;
    border: 2px solid #BBC99F;
    padding: 7px;
    width: 100%;
    transition: all .2s;
    border-radius: 3px;
    box-sizing: border-box;
}

.product-list li a:hover {
    transition: all .2s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}

.product-list li .pic {
    position: relative;
    display: table-cell;
    width: 236px;
    border-radius: 3px;
    overflow: hidden;
}

.product-list li .text {
    display: table-cell;
    padding: 0 25px;
    line-height: 1.2;
    vertical-align: middle;
}

.product-list .name {
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    color: #4C5E2C;
    height: 26px;
    margin: 0 0 5px;
}

.product-list li .description {
    color: #333333;
    font-size: 18px;
}


/*------------ news ------------*/

.news-sect {
    padding: 0 0 140px;
}

.news-sect .line {
    position: absolute;
    width: 100%;
    height: 100%;
}

.news-sect .line:before,
.news-sect .line:after {
    content: "";
    width: 1px;
    height: 290px;
    position: absolute;
    left: 33%;
    margin: 0px 0px 0 10px;
    border-left: 1px dashed rgb(221, 221, 221);
}

.news-sect .line:after {
    left: 63%;
}

.news-list {
    max-width: 1110px;
    margin: 100px auto 0;
}

.news-list * {
    outline: 0;
}

.news-list .slick-arrow {
    width: 45px;
    height: 102px;
    border: 0;
    color: transparent;
    background: url('../images/index/arrow.png');
    background-position: 0 -102px;
    position: absolute;
    top: 50%;
    margin: -90px 0 0 0;
    left: -35px;
    z-index: 10;
    cursor: pointer;
}

.news-list .slick-next {
    left: auto;
    right: -35px;
    transform: rotate(180deg);
}

.news-list .slick-arrow:hover {
    background-position: 0 100%;
}

.news-list li {
    padding: 0 50px;
    width: calc((100% / 3) - 0.1px);
}

.news-list li a {
    display: block;
    position: relative;
    margin-bottom: 45px;
    text-align: center;
    padding-bottom: 45px;
    background: #fff;
}

.news-list li .date,
.news-date {
    display: block;
    background: #DED43E;
    color: #fff;
    margin: 0 auto 25px;
    width: 110px;
    height: 110px;
    border-radius: 0 50px 0 50px;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    line-height: 1.2;
    text-align: center;
    font-size: 16px;
    padding: 10px 0 0 0;
}

.news-list li .date strong,
.news-date strong {
    font-size: 60px;
    font-weight: bold;
    display: block;
    line-height: 1;
}

.news-list li .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: bold;
    color: #4E5E2C;
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 20px;
    height: 50px;
    transition: all .2s;
}

.news-list li a:hover .name {
    color: #DED43E;
    transition: all .2s;
}

.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 70px;
}


/*------------ service ------------*/

.service-sect {
    padding: 0 0 130px;
}

.service-list {
    max-width: 1040px;
    margin: 0 auto;
}

.service-list li {
    padding: 0 15px 35px;
}


/*------------ contact ------------*/

.contact-sect {
    padding: 0 0 160px 0;
}

.contact-box {
    border-left: 3px solid #FFCC00;
    padding: 0 0 0 15px;
    max-width: 640px;
    margin: 0 auto;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
}

.contact-box p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

.contact-box p + p {
    margin: 20px 0 0 0;
}

.contact-box span {
    display: inline-block;
    margin: 0 15px;
}
